Kwalitee Issues

No Core Issues.

build_prereq_matches_use

List all modules used in the test suite in META.yml build_requires

Error:

  • Pod::Coverage::TrustPod

Modules

Name Abstract Version View
ZMQ::Raw Perl bindings to the ZeroMQ library 0.04 metacpan
ZMQ::Raw::Context 0.04 metacpan
ZMQ::Raw::Curve ZeroMQ CURVE class 0.04 metacpan
ZMQ::Raw::Error Error class 0.04 metacpan
ZMQ::Raw::Message ZeroMQ Message class 0.04 metacpan
ZMQ::Raw::Poller ZeroMQ Poller class 0.04 metacpan
ZMQ::Raw::Proxy ZeroMQ Proxy class 0.04 metacpan
ZMQ::Raw::Socket ZeroMQ Socket class 0.04 metacpan
ZMQ::Raw::Z85 ZeroMQ CURVE class 0.04 metacpan

Other Files

Changes metacpan
MANIFEST metacpan
META.json metacpan
META.yml metacpan
Makefile.PL metacpan
README metacpan
dist.ini metacpan